<!DOCTYPE html>
<html>
<head>
<meta http-equiv='X-UA-Compatible' content='IE=EmulateIE7' />
<title>Panaali - Home</title>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.0/jquery.min.js"></script>
<script src="/theme_browser/themes/approved/478239136539818979/files/parallax.js"></script>
<script src="/theme_browser/themes/approved/478239136539818979/files/img.js"></script>
  
<link rel='stylesheet' type='text/css' href='http://cdn1.editmysite.com/editor/libraries/fancybox/fancybox.css?1361382746' />
<link rel='stylesheet' href='http://cdn1.editmysite.com/editor/images/common/common-v2.css?buildTime=1361382746' type='text/css' />
<style type='text/css' id='preview-css'>
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: 'Open Sans', Helvetica, sans-serif; background:#242424; }
 .container { margin: 0 auto; width: 960px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap, #total-wrapper { width:100%; min-width:960px; }
 #banner-wrap, #main-wrap, #footer-wrap, #total-wrapper { background:#fff; }
 div.paragraph a, h2 a, .blog-comments-bottom a { color: #b24d40; border-bottom:1px solid #deb7b2; }
 p a, h2 a, .blog-comments-bottom a { color: #b24d40; border-bottom:1px solid #deb7b2; }
 div.paragraph a:hover, h2 a:hover, .blog-comments-bottom a:hover { color: #8e3226; border-bottom:1px solid #c18881; }
 p a:hover, h2 a:hover, .blog-comments-bottom a:hover { color: #8e3226; border-bottom:1px solid #c18881; }
 h2 { font-size:17px ; padding: .5em 0 0.8em 0; letter-spacing:1px; line-height: 1.2; font-weight:600; color: #373737; }
 h2 a { color: #373737; }
 div.paragraph { font-size: 13px; line-height: 180%; color:#464646; padding: .5em 0; }
 p { font-size: 13px; line-height: 180%; color:#464646; padding: .5em 0; }
 blockquote { font-style:italic; border-left:4px solid #A84A42; margin:10px 0 10px 0; padding-left:20px; line-height:1.8; font-size:13px; color:#999; }
 #wsite-content { min-height:500px; }
 .top-background { background: #A84A42; width:100%; height:500px; position:relative; min-width:960px; }
 .top-background-image { background-image: url(/theme_browser/themes/approved/478239136539818979/files/rose.jpg?268449); background-position:50% 0; background-repeat:no-repeat; background-attachment: fixed; width:100%; height:500px; position:absolute; top:0; z-index:0; }
 #icontent .top-background-image { background: url(/theme_browser/themes/approved/478239136539818979/files/rose.jpg?268449) 50% top no-repeat; }
 .cross { width:700px; height:500px; background:url(/theme_browser/themes/approved/478239136539818979/files/cross.png?268449) no-repeat; position:absolute; left:50%; margin-left:-350px; z-index:0; }
 #header-wrap {}
 #logo, #logo a { color:#fff; font:500 50px 'Open Sans', sans-serif; text-transform:uppercase; letter-spacing:5px; z-index:2; position:relative; }
 #logo a:hover {}
 #header { border-collapse: collapse; border-spacing: 0; width:100%; float:left; height:40px; margin-top:5px; position:relative; z-index:4;}
 #header td { vertical-align: middle; text-align: left; }
 #logo { text-align:center; }
 #header-right {}
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 .header-align-outer { display: table; #position: relative; overflow: hidden; height:485px; padding-bottom:15px; }
 .header-align-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .header-align-inner { #position: relative; #top: -50%; }
 #header-right .phone-number .wsite-text { color: #fff; font-size: 14px; font-weight: 600; display: block; white-space: nowrap; position:relative; }
 #header-right .phone-number .wsite-text a {}
 #header-right .phone-number .wsite-text a:hover {}
 .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; background-image:url(/theme_browser/themes/approved/478239136539818979/files/social-light.png?268449); }
 #footer-wrap .wsite-social-item { background-image:url(/theme_browser/themes/approved/478239136539818979/files/social-black.png?268449); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -23px;}
 .wsite-social-facebook:active {background-position:0 -46px;}
 .wsite-social-pinterest {background-position:-23px 0;}
 .wsite-social-pinterest:hover {background-position:-23px -23px;}
 .wsite-social-pinterest:active {background-position:-23px -46px;}
 .wsite-social-twitter {background-position:-46px 0;}
 .wsite-social-twitter:hover {background-position:-46px -23px;}
 .wsite-social-twitter:active {background-position:-46px -46px;}
 .wsite-social-linkedin {background-position:-69px 0;}
 .wsite-social-linkedin:hover {background-position:-69px -23px;}
 .wsite-social-linkedin:active {background-position:-69px -46px;}
 .wsite-social-mail {background-position:-92px 0;}
 .wsite-social-mail:hover {background-position:-92px -23px;}
 .wsite-social-mail:active {background-position:-92px -46px;}
 .wsite-social-rss {background-position:-115px 0;}
 .wsite-social-rss:hover {background-position:-115px -23px;}
 .wsite-social-rss:active {background-position:-115px -46px;}
 .wsite-social-flickr {background-position:-138px 0;}
 .wsite-social-flickr:hover {background-position:-138px -23px;}
 .wsite-social-flickr:active {background-position:-138px -46px;}
 .wsite-social-plus {background-position:-161px 0;}
 .wsite-social-plus:hover {background-position:-161px -23px;}
 .wsite-social-plus:active {background-position:-161px -46px;}
 .wsite-social-vimeo {background-position:-184px 0;}
 .wsite-social-vimeo:hover {background-position:-184px -23px;}
 .wsite-social-vimeo:active {background-position:-184px -46px;}
 .wsite-social-yahoo {background-position:-207px 0;}
 .wsite-social-yahoo:hover {background-position:-207px -23px;}
 .wsite-social-yahoo:active {background-position:-207px -46px;}
 .wsite-social-youtube {background-position:-230px 0;}
 .wsite-social-youtube:hover {background-position:-230px -23px;}
 .wsite-social-youtube:active {background-position:-230px -46px;}
 #header-right .wsite-social { vertical-align: middle; margin-left:10px ; }
 #header-right .wsite-social-item { width: 32px; height: 32px; margin: 0 0 0 3px; background-image:url(/theme_browser/themes/approved/478239136539818979/files/social.png?268449); -webkit-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; -o-transition: background 0.5s ease-out; transition: background 0.5s ease-out; }
 #header-right .wsite-social-rss {background-position:-158px 0;}
 #header-right .wsite-social-linkedin {background-position:-79px 0;}
 #header-right .wsite-social-facebook {background-position:0px 0; }
 #header-right .wsite-social-twitter {background-position:-40px 0;}
 #header-right .wsite-social-mail {background-position:-119px 0;}
 #header-right .wsite-social-pinterest {background-position:-277px 0;}
 #header-right .wsite-social-youtube {background-position:-395px 0;}
 #header-right .wsite-social-plus {background-position:-237px 0;}
 #header-right .wsite-social-flickr {background-position:-198px 0;}
 #header-right .wsite-social-vimeo {background-position:-316px 0;}
 #header-right .wsite-social-yahoo {background-position:-356px 0;}
 #header-right .wsite-social-rss:hover {background-position:-158px -40px;}
 #header-right .wsite-social-linkedin:hover {background-position:-79px -40px;}
 #header-right .wsite-social-facebook:hover {background-position:0px -40px; }
 #header-right .wsite-social-twitter:hover {background-position:-40px -40px;}
 #header-right .wsite-social-mail:hover {background-position:-119px -40px;}
 #header-right .wsite-social-pinterest:hover {background-position:-277px -40px;}
 #header-right .wsite-social-youtube:hover {background-position:-395px -40px;}
 #header-right .wsite-social-plus:hover {background-position:-237px -40px;}
 #header-right .wsite-social-flickr:hover {background-position:-198px -40px;}
 #header-right .wsite-social-vimeo:hover {background-position:-316px -40px;}
 #header-right .wsite-social-yahoo:hover {background-position:-356px -40px;}
 #header-right .search {}
 #header-right .wsite-search { margin-left:15px; vertical-align: middle; }
 #header-right .wsite-search-input { width: 200px; border:0 ; line-height:20px; height:20px; border-radius:4px; font-family: ; color: #fff; background:url(/theme_browser/themes/approved/478239136539818979/files/opaque-white.png?268449); }
 #header-right .wsite-search-button { position: absolute; width: 13px; height: 13px; top:7px; right:7px; background:url(/theme_browser/themes/approved/478239136539818979/files/search.png?268449) no-repeat ; }
 #nav-wrap {position:absolute; top:0;}
 #nav-wrap .nav-container { float:right; position:relative; left:-50%; text-align:left; margin-top:10px; z-index:2; }
 #nav-wrap .nav-container ul{ list-style:none; position:relative; left:50%; z-index:2; }
 #nav-wrap .nav-container li{float:left;position:relative;}
 #nav-wrap .nav-container a{ text-decoration:none; font:bold 18px 'Josefin Sans', sans-serif; text-transform:uppercase; margin:10px 15px; float:left; color:#fff; padding:1px 2px; text-align:center; white-space:nowrap; }
 #nav-wrap .nav-container a:hover{border-bottom:1px dashed #fff; padding-bottom:0;}
 #nav-wrap .nav-container li#active a {border-bottom:1px solid #fff; padding-bottom:0;}
 #nav-wrap {overflow:hidden}
 #wsite-menus .wsite-menu { background:#fff; }
 #wsite-menus .wsite-menu li { border:none; }
 #wsite-menus .wsite-menu li a { border-left:none; border-right:none; }
 #wsite-menus .wsite-menu li a:hover { color: #b24d40; background:#fff ; }
 #main-wrap .container { padding:50px 0; }
 .blog-post .blog-separator {display:none;}
 .blog-post .blog-header { margin-bottom:20px !important; }
 .blog-sidebar h2 { padding:1em 0 .3em; }
 .blog-sidebar h2.blog-author-title { padding:0 0 0.3em; }
 h2.blog-title, .blog-post .blog-header h2.blog-title {padding-bottom:5px !important;}
 h2.blog-title a, .blog-post .blog-header h2.blog-title a { border:none;}
 #banner-wrap { background:#f2f2f2; padding:30px 0; }
 .tall-header-page #banner {}
 .tall-header-page .wsite-header { width: 960px; height: 300px; background: url(/theme_browser/themes/approved/478239136539818979/files/banner-tall.jpg?268449) no-repeat; }
 .short-header-page #banner {}
 .short-header-page .wsite-header { width: 960px; height: 200px; background: url(/theme_browser/themes/approved/478239136539818979/files/banner-short.jpg?268449) no-repeat; }
 .no-header-page .wsite-header { display:none; }
 .landing-page #banner { padding: 0; }
 #bannerleft { float: right; width: 400px; }
 .landing-page .wsite-header { width: 400px; height: 300px; background: url(/theme_browser/themes/approved/478239136539818979/files/banner-landing.jpg?268449) no-repeat; }
 #bannerright { float:left ; width: 500px; height:300px; }
 #bannerright h2 { font-size:25px; font-weight:300; padding: 0px; line-height: 25px; }
 #bannerright div.paragraph { padding: 20px 0px; line-height: 140%; }
 #bannerright p { padding: 20px 0px; line-height: 140%; }
 #bannerright .wsite-button {}
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #footer-wrap { background:#242424; padding:50px 0; color:#eee; float:left; }
 #footer-wrap .container {}
 #footer-wrap .container h2 { color: #fff; }
 #footer-wrap .container div.paragraph { color:#ccc; }
 #footer-wrap .container p { color:#ccc; }
 #footer-wrap a {border-bottom:none;}
 #footer-wrap blockquote {border-left-color:#666;}
 #footer-wrap .container .wsite-form-container { margin-top:0 !important; }
 #footer-wrap .container .weebly-footer, #footer-wrap .container .weebly-footer a, #weeblyfootertext {color:#fff; text-align:right;}
 #footer-wrap .container .weebly-footer, #weeblyfootertext {float:right; text-transform:uppercase; font-size:14px; font-weight:600;}
 #footer-wrap .container .wsite-form-input, #footer-wrap .container .wsite-search-element-input { border:1px #333 solid; background:#222; color:#fff; }
 .wsite-form-label { display: inline-block; font-size: 14px; }
 .form-radio-container { font-size: 13px; }
 .wsite-form-input, .wsite-search-element-input { border:1px #ccc solid; background:none; border-radius:2px; padding:7px 5px !important; }
 .form-select {}
 .wsite-button { display: inline-block; padding: 7px 12px; background: #333; text-transform:uppercase; border-radius:2px; }
 .wsite-button:hover { background: #000; }
 .wsite-button:active { background: #222; }
 .wsite-button-inner { color: #fff !important; padding: 0; background: none !important; font: 500 18px 'Open Sans', sans-serif; height:auto; letter-spacing:1px; }
 .wsite-button-large { color: #fff !important; padding: 5px 20px; }
 .wsite-button-large:hover { background: #000; }
 .wsite-button-large:active { background: #222; }
 .wsite-button-large .wsite-button-inner { background: none !important; padding:0; height:auto; }
 .wsite-button-large:hover .wsite-button-inner { background: none !important; }
 .wsite-button-large:active .wsite-button-inner { background: none !important; }
 .wsite-button-highlight { background: #A84A42; }
 .wsite-button-highlight:hover { background: #b24d40; }
 .wsite-button-highlight .wsite-button-inner { background: none; }
 .wsite-button-large .wsite-button-highlight { background: #A84A42; }
 .wsite-button-large .wsite-button-highlight .wsite-button-inner { background: none; }
 .wsite-button-large.wsite-button-highlight { background: #A84A42; }
 .wsite-button-large.wsite-button-highlight:hover { background: #b24d40; }
 .wsite-button-highlight:active { background: #8e3226; }
 .wsite-button-large.wsite-button-highlight:active { background: #8e3226; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
</style>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700,400italic,700italic' rel='stylesheet' type='text/css' />
<link href='http://fonts.googleapis.com/css?family=Josefin+Sans:400,300,300italic,700,400italic,700italic' rel='stylesheet' type='text/css' />
<style type='text/css'>
.wsite-elements div.paragraph, .wsite-elements p, .wsite-elements .product-block .product-title, .wsite-elements .product-description, .wsite-elements .wsite-form-field label, .wsite-elements .wsite-form-field label, #wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {}
#wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {}
.wsite-elements h2, .wsite-elements .product-long .product-title, .wsite-elements .product-large .product-title, .wsite-elements .product-small .product-title, #wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {}
#wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {}
#wsite-title {}
</style>
<script type='text/javascript'><!--
var STATIC_BASE = 'http://cdn1.editmysite.com/';
var STYLE_PREFIX = 'wsite';
//-->
</script>
<script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
<script type='text/javascript' src='http://cdn1.editmysite.com/editor/libraries/jquery_effects.js?1361382746'></script>
<script type='text/javascript' src='http://cdn1.editmysite.com/editor/libraries/jquery.animate.js?1361382746'></script>
<script type='text/javascript' src='http://cdn1.editmysite.com/editor/libraries/fancybox/fancybox.min.js?1361382746'></script>
<script type='text/javascript' src='http://cdn1.editmysite.com/editor/images/common/utilities-jq.js?1361382746'></script>
<script type='text/javascript' src='http://cdn1.editmysite.com/editor/libraries/flyout_menus_jq.js?1361382746'></script>
<script type='text/javascript'>

			var PAGE_ID = '370113908719416370';
			(function(jQuery) {
				var called = false;
				function previewReady() {
					if (!called) {
						called = true;
						jQuery('a').each(function(i, a) {
							if ((jQuery(a).attr('href') || '').match(/^https?:\/\//)) {
								a.onclick = function(){ return false };
								a.title = 'Links active once published';
							}
						});
						if (parent != window && parent.previewLoaded) parent.previewLoaded();
					}
				}
				jQuery(document).ready(previewReady);
				window.onload = previewReady;
			})(Weebly.jQuery);
		
</script>
<script type='text/javascript'><!--
(function(jQuery){
function initFlyouts(){initPublishedFlyoutMenus([{"id":"370113908719416370","title":"Home","url":"theme_browser\/preview.php?user_id=7435538&site_id=175574332107625858&page_id=370113908719416370&theme_id=478239136539818979"}],'370113908719416370',"<li class='wsite-nav-more'><a href='#'>more...<\/a><\/li>",'active',true)}
if (jQuery) {
if (jQuery.browser.msie) window.onload = initFlyouts;
else jQuery(initFlyouts)
}else{
if (Prototype.Browser.IE) window.onload = initFlyouts;
else document.observe('dom:loaded', initFlyouts);
}
})(window._W && _W.jQuery)
//-->
</script>
</head>
<body class='tall-header-page wsite-theme-light wsite-page-theme_browser/preview'>
<div id="total-wrapper">
  <div class="top-background">
	<div class="top-background-image" data-speed="4" data-type="background"></div>
	<div id="header-wrap">
	  <div class="container">
		<table id="header">
		  <tr>
			<td id="header-right">
			  <table>
				<tr>
					<td class="phone-number"><span class='wsite-text' title='You can edit this text after you save your theme.'>Add text</span></td>
					<td class="social"><div style="text-align:left;"><div style="height:0px;overflow:hidden"></div>
<span class="wsite-social wsite-social-default"><a class='wsite-social-item wsite-social-facebook' href='http://facebook.com/panaali' target='_blank'><span class='wsite-social-item-inner'></span></a><a class='wsite-social-item wsite-social-twitter' href='http://twitter.com/panaali' target='_blank'><span class='wsite-social-item-inner'></span></a></span>
<div style="height:0px;overflow:hidden"></div></div></td>
					<td class="search"></td>
				</tr>
			  </table>
			</td>
		  </tr>
		</table>
	  </div><!-- end container -->
	</div><!-- end header-wrap -->
	
	<div id="nav-wrap">
		<div class="container header-align-outer">
			<div class="header-align-mid">
				<div class="header-align-inner">
					<div id="logo"><span class='wsite-logo'><a href='/'><span id="wsite-title">Panaali</span></a></span></div>		
					<div class="nav-container"><ul><li id='active'><a href='/theme_browser/preview.php?user_id=7435538&site_id=175574332107625858&page_id=370113908719416370&theme_id=478239136539818979'>Home</a></li></ul></div>
				</div><!-- end header align inner -->
			</div><!-- end header align mid -->
	  </div><!-- end container -->
	</div><!-- end nav wrap -->
	</div><!-- end top background -->

	<div id="banner-wrap">
	  <div class="container">
		<div id="banner">
	
			<div class="wsite-header"></div>
	
		  <div style="clear:both;"></div>
	
		</div><!-- end banner -->
	  </div><!-- end container -->
	</div><!-- end banner-wrap -->
	
	<div id="main-wrap">
	  <div class="container">
		<div id='wsite-content' class='wsite-elements wsite-not-footer'>
<div><div style="text-align: center;"><a><img src="http://www.editmysite.com/editor/images/na.jpg" style="margin-top: 10px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; border-width:1px;padding:3px;" alt="Picture" class="galleryImageBorder" /></a><div style="display: block; font-size: 90%; margin-top: -10px; margin-bottom: 10px;"></div></div></div>

<h2 style="text-align:center;"><font size="7"><span style="line-height: 57px;">Hello</span></font></h2>
<div class="paragraph" style="text-align:left;display:block;"></div></div>

	  </div><!-- end container -->
	</div><!-- end main-wrap -->
	</div><!-- end total wrapper -->
	<div id="footer-wrap">
	  <div class="container">
		

<style type='text/css'>
<!--

.weebly-footer {
	position: relative !important;
	}

.weebly-footer a {
	position: relative !important;
	z-index: 2 !important;
	cursor: pointer;
	}

.weebly-footer-dynamic {
	position: relative !important;
	display: inline-block !important;
	width: 72px !important;
	height: 1px !important;
	vertical-align: middle !important;
	background: url("http://static-cdn.weebly.com/images/weebly-footer-active.png") no-repeat -9999px 0; /* preload */
	text-decoration: none !important;
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	}

.weebly-footer-button {
	position: absolute;
	top: -14px;
	left: 0;
	display: block;
	_display: inline-block;
	width: 72px;
	height: 29px;
	background: url("http://static-cdn.weebly.com/images/weebly-footer.png") no-repeat;
	_background: url(data:image/gif;base64,AAAA);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static-cdn.weebly.com/images/weebly-footer.png', sizingMethod='crop');
	}

.weebly-footer-hover .weebly-footer-button {
	background: url("http://static-cdn.weebly.com/images/weebly-footer-active.png") no-repeat;
	_background: url(data:image/gif;base64,AAAA);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static-cdn.weebly.com/images/weebly-footer-active.png', sizingMethod='crop');
	}

.weebly-footer-button-text {
	display: none;
	}

.weebly-footer-message {
	display: none;
	position: absolute;
	top: -86px;
	left: 1px;
	width: 395px;
	height: 98px;
	_background: url(data:image/gif;base64,AAAA);
	}

.weebly-footer-dynamic-hover .weebly-footer-message {
	display: block;
	}

.weebly-footer-right .weebly-footer-message {
	left: -310px;
	}

.weebly-footer-message-content {
	position: relative;
	display: block;
	width: 100%;
	height: 59px;
	background: url("http://static-cdn.weebly.com/images/weebly-footer-content.png") no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static-cdn.weebly.com/images/weebly-footer-content.png', sizingMethod='crop');
	}

.weebly-footer-message-carrot {
	position: relative;
	left: 55px;
	float: left;
	display: block;
	width: 12px;
	height: 7px;
	background: url("http://static-cdn.weebly.com/images/weebly-footer-carrot.png") no-repeat;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static-cdn.weebly.com/images/weebly-footer-carrot.png', sizingMethod='crop');
	}

.weebly-footer-right .weebly-footer-message-carrot {
	left: 367px;
	}

-->
</style>

<script type='text/javascript'>
<!--

function positionWeeblyFooter() {
	var e = $('weebly-footer-mark');
	if (e.cumulativeOffset().left > document.viewport.getWidth()/2) {
		e.up().addClassName('weebly-footer-right');
	}else{
		e.up().removeClassName('weebly-footer-right');
	}
}

//-->
</script>

<span class='weebly-footer'
 onmouseover="$(this).addClassName('weebly-footer-hover')"
 onmouseout="$(this).removeClassName('weebly-footer-hover')">
	Create a <a target="_blank" href="http://www.weebly.com/">free website</a> with
	<span id='weebly-footer-mark'></span>
	<a class='weebly-footer-dynamic' target="_blank" href="http://www.weebly.com/?footer"
	 onmouseover="$(this).addClassName('weebly-footer-dynamic-hover');positionWeeblyFooter()"
	 onmouseout="$(this).removeClassName('weebly-footer-dynamic-hover')">
		<span class='weebly-footer-button'>
			<span class='weebly-footer-button-text'>Weebly</span>
		</span>
		<span class='weebly-footer-message'>
			<span class='weebly-footer-message-content'></span>
			<span class='weebly-footer-message-carrot'></span>
		</span>
	</a>
</span>


<script type='text/javascript'>
<!--

if (document.cookie.match(/(^|;)\s*is_mobile=1/)) {
	var windowHref = window.location.href || '';
	if (windowHref.indexOf('?') > -1) {
		windowHref += '&';
	} else {
		windowHref += '?';
	}
	document.write(
		"&nbsp;&nbsp;&nbsp;&nbsp;" +
		"<a class='wsite-view-link-mobile' href='" + windowHref + "view=mobile'>Mobile Site</a>"
	);
}

//-->
</script>

	  </div><!-- end container -->
	</div><!-- end footer-wrap -->
<script>
$(document).ready(function() {
$('.top-background-image').css('display', 'none')
$('.top-background-image').waitForImages({
    finished: function() {
		$(this).fadeIn(2000);  
		}
	});
});
</script>

</body>
</html>